<div class="header{% if header_top %} header--top{% endif %}">
    <div class="container">
        <div class="header__row">
            <a href="/" class="header__logo">
                {% if header_top %}
                    <img src="img/logo_new_white.svg" class="img-fluid" alt="" data-logo-header>
                {% else %}
                    <img src="img/logo_new_blue.svg" class="img-fluid" alt="" data-logo-header>
                {% endif %}
            </a><!-- .header__logo -->
            <div class="header__main">
                <div class="header__nav">
                    <ul class="header-nav">
                        <li class="header-nav__item">
                            <a href="homepage.html#why" class="header-nav__link">Почему мы</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="homepage.html#how" class="header-nav__link">Как работает</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="catalog.html" class="header-nav__link">Каталог</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="homepage.html#info" class="header-nav__link">FAQ</a>
                        </li>
                    </ul>
                </div><!-- .header__nav -->
                <div class="header__button">
                    {% if header_top %}
                        <a href="#order" class="btn btn-border-white btn-md" data-fancybox>Заказать звонок</a>
                    {% else %}
                        <a href="#order" class="btn btn-border btn-md" data-fancybox>Заказать звонок</a>
                    {% endif %}
                </div><!-- .header__button -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span class="hamburger__inner"></span>
                    </button>
                </div><!--/.header__hamburger -->
            </div><!-- .header__main -->
        </div><!--/.header__row -->
    </div>
</div><!-- .header -->
